xcb_shm_query_version_reply_t Struct Reference
XCB Shm API

xcb_shm_query_version_reply_t More...

`#include <shm.h>`

## Data Fields

uint8_t | response_type
uint8_t | shared_pixmaps
uint16_t | sequence
uint32_t | length
uint16_t | major_version
uint16_t | minor_version
uint16_t | uid
uint16_t | gid
uint8_t | pixmap_format
uint8_t | pad0 [15]

## Detailed Description

xcb_shm_query_version_reply_t

The documentation for this struct was generated from the following file:

- shm.h